static_object_multi:
    path: /api/v1/sso-ws-object/object/multi-static.xml
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    static/sso_ws_object/object_object_multiple.xml.twig

_main_dev:
    resource: routing_dev.yml

